Subject: describing more than one menu item at a time
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Jun 2009 11:18:08 +0800

In (info "(emacs) Menu Bar")
  To view the full command name and documentation for a menu
  item, type `C-h k', and then select the menu bar with the mouse in the
  usual way.
OK, but that's only one menu item at a time. There should also be a way
of getting whole menu groups. But then I suppose it would be hard to
tell if the user clicking means "enter that subgroup to chose around
inside" or "tell me about all the items listed on this subgroup's tree."
emacs-version "23.0.95.1"